td
{
    font-family: Trebuchet MS;
    line-height: 15px;  
    font-size: 13px;
    color: #ffffff; 
}

a
{    
    text-decoration: none;
    font-family: Trebuchet MS; 
    line-height: 14px;  
    font-size: 12px;
    color: #ffffff; 
}

a:visited
{
   color: #009999; 
}   

a:hover
{
   color: #009999; 
}  

.heading
{
    font-family: Trebuchet MS;
    font-size: 12px;
    font-weight: lighter;
    font-size: 14px;
    color: #669966; 
}

.heading2
{
    font-family: Trebuchet MS;
    font-weight: lighter;
    font-size: 12px;
    color: #db540f; 
}

h1
{
    font-family: Trebuchet MS; 
    font-size: 15px;
    line-height: 16px;
    color: #3a4940; 
}

h2
{
    font-family: Trebuchet MS; 
    font-size: 13px;
    line-height: 14px;
    color: #669966; 
}